<!DOCTYPE html>
<html>
	<head>
		<title>See on koduleht</title>
	</head>
	<body>
	
		<form method="get" action="second page.html">
			First name:<br>
			<input type="text" name="firstname" value="Mickey">
			<br>
			Last name:<br>
			<input type="text" name="lastname" value="Mouse">
			<br><br>
			<input type="submit" value="Submit">
			<br><br>
			Kas oled näljane? <br>
			<input type="checkbox" name="isHungry" value="Hungry" checked>
			<br>
			<br>
			Password
			<input type="password" name="password">
		</form> 
		<a href="https://www.err.ee">ERR</a>
		<a href="second page.html">Teine leht</a>
		<h1>See on pealkiri</h1>
		<h2>Siin on mingi väiksem pealkiri</h2>
		<h3>Siin on kõige väiksem pealkiri<h3>
		<p>See on paragrahv 1</p>
		<p>See on paragrahv 2</p>
		<p>See on paragrahv 3</p>
		<table border="3">
			<tr>
				<th>Kellaaeg</th>
				<th>Kuupäev</th>
			</tr>
			<tr>
				<td>10:00</td>
				<td>11.02.1999</td>
			</tr>
			<tr>
				<td>12:00</td>
				<td>11.02.1989</td>
			</tr>
		</table>
	</body>
</html>